from fastapi import APIRouter
from app.api.v1 import social, users

api_router = APIRouter()

# Social (Providers, Voting, Competitions)
api_router.include_router(social.router, prefix="/social", tags=["Social & Providers"])

# Users (Profile, Me)
api_router.include_router(users.router, prefix="/users", tags=["Users"])